<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/appIcon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_centerVertical="true"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="10dp"

        tools:src="@drawable/sym_def_app_icon" />

    <TextView
        android:id="@+id/appName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="40dp"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@id/appIcon"
        android:textSize="18sp"
        android:gravity="center_vertical"
        tools:text="电视家" />

    <TextView
        android:id="@+id/packageName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="30dp"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@id/appIcon"
        android:layout_below="@+id/appName"
        android:gravity="center_vertical"
        android:textSize="16sp"
        tools:text="com.elinkway.tvlive2" />

    <TextView
        android:id="@+id/status"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="30dp"
        android:layout_marginRight="10dp"
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/appName"
        android:gravity="right|center_vertical"
        android:textSize="18sp"
        tools:text="执行中" />

</RelativeLayout>